Quikrbox User app - Bug #7903

Order history screen > if no order found then text should be No order found". replace orders to order
09/22/2023 04:10 PM - priyanka Sharma

Status: Closed Start date: 09/22/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/22/2023 04:36 PM - priyanka Sharma

- Assignee set to Himanshu khare

#2 - 09/22/2023 09:25 PM - Himanshu khare

- Status changed from New to Resolved

#3 - 10/05/2023 12:39 PM - priyanka Sharma

- Status changed from Resolved to Closed
